l_simp_chinese:
 SPEC_KTanka: "珂谭卡"
 SPEC_KTanka_pl: "珂谭卡"
 SPEC_Abaego: "阿拜戈"
 SPEC_Abaego_pl: "阿拜戈"
 SPEC_Qibuqwe: "奇布科微"
 SPEC_Qibuqwe_pl: "奇布科微"
 SPEC_DRamrakunbu: "德拉姆拉昆布"
 SPEC_DRamrakunbu_pl: "德拉姆拉昆布"
 SPEC_Imeha: "伊梅哈"
 SPEC_Imeha_pl: "伊梅哈"
 SPEC_Sotwotrumatta: "索特沃楚玛塔"
 SPEC_Sotwotrumatta_pl: "索特沃楚玛塔"
 SPEC_Ahnaj: "阿纳伊"
 SPEC_Ahnaj_pl: "阿纳伊"
 SPEC_Iqian: "伊谦"
 SPEC_Iqian_pl: "伊谦"
 SPEC_Nhuvia: "努维亚"
 SPEC_Nhuvia_pl: "努维亚"
 SPEC_Phanha: "泛哈"
 SPEC_Phanha_pl: "泛哈"
 SPEC_Toqluu: "托刻卢"
 SPEC_Toqluu_pl: "托刻卢"
 SPEC_Yohtoh: "尤尔托"
 SPEC_Yohtoh_pl: "尤尔托"
